=== debian/control ===
Source: 0trace
Section: net
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.1
Homepage: https://lcamtuf.coredump.cx

Package: 0trace
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tcpdump
Description: traceroute tool that can run within an existing TCP connection
 The package is traceroute tool that can be run within an existing, open TCP
 connection, therefore bypassing some types of stateful packet filters with
 ease.
